/*
    使用プログラム
    JUCHU080Print.asp     受注Excel表出力画面
*/

th.non-border-top {
    border-top: none;
}

.JUCHU080-tbl-print {
    width: 540px;
}

.JUCHU080-txt-toku_cd {
    width: 80px;
}

.JUCHU080-txt-nonyu_cd {
    width: 80px;
}

.JUCHU080-txt-juchu_no {
    width: 100px;
}
